trader_sqrt
trader_stoch
Trader Functions
PHP Manual

# trader_stddev

(PECL trader >= 0.2.0)

trader_stddev — Standard Deviation

### Description

array trader_stddev ( array `$real` [, integer `$timePeriod` [, float `$nbDev` ]] )

### Parameters

`real`

  Array of real values.

`timePeriod`

  Number of period. Valid range from 2 to 100000.

`nbDev`

### Return Values

Returns an array with calculated data or false on failure.

trader_sqrt
trader_stoch
Trader Functions
PHP Manual